package com.base.datarecovery.fcm;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

import com.base.datarecovery.MyApplication;
import com.base.datarecovery.utils.EventUtils;

public class FcmReceiver extends BroadcastReceiver {


    @Override
    public void onReceive(Context context, Intent intent) {
        EventUtils.INSTANCE.event("FCM_Received", "FcmReceiver", null, false);
        NotificationUtil.INSTANCE.sendNotification(MyApplication.context, "FcmReceiver");
    }
}
